.container .sub-container h1 .regular { font-family: 'bentonsansregular', sans-serif; color:#000; }
.container .house-and-land-for-sale .one_half { width:40%; margin-left:10%; }
.container .house-and-land-for-sale .one_half.last_column { margin-left:0; }
.container .house-and-land-for-sale .builders { margin:20px 0 40px 0; width:15%; float:left; }
.container .house-and-land-for-sale .builders ul { padding:0; margin:0; list-style:none; text-transform:uppercase; font-family: 'bentonsansbold', sans-serif; font-size:1.5em; }
.container .house-and-land-for-sale .builders ul li { margin:0 0 0 0; padding:0; }
.container .house-and-land-for-sale .builders ul li a { text-decoration:none; color:#000; }
.container .house-and-land-for-sale .builders ul li.selected a { color:#fff; }

.container .house-and-land-for-sale .houses { width:85%; float:left; }
.container .house-and-land-for-sale .house { width:28%; max-width:320px; margin-left:5%; margin-bottom:10px; margin-top:20px; float:left; }
.container .house-and-land-for-sale .house .image {}
.container .house-and-land-for-sale .house .image img { width:100%; height:auto; }
.container .house-and-land-for-sale .house h3 { border-bottom:2px solid #fff; font-family: 'bentonsansbold', sans-serif; text-transform:uppercase !important; 
                               font-size:1.8em; padding:0 0 5px 0; margin-bottom:10px; }
.container .house-and-land-for-sale .house h3 span { font-size:1.2em; position:relative; top:4px; margin-right:5px; }
.container .house-and-land-for-sale .house .price { border-bottom:2px solid #fff; padding:0 0 10px 0; font-family: 'bentonsansbold', sans-serif; margin-bottom:10px; }
.container .house-and-land-for-sale .house .price .price-from { float:left; border:2px solid #fff; font-size:10px; -webkit-border-radius:26px; 
                                              -moz-border-radius:26px; border-radius:26px; text-align:center; text-transform:uppercase; 
                                               width:48px; padding:13px 0; }
.container .house-and-land-for-sale .house .price .price-value { width:70%; float:left; font-size:2.5em; margin-left:8px; font-family: "Montserrat" !important }
.container .house-and-land-for-sale .house .rooms { border-bottom:2px solid #fff; padding:0 0 10px 0; margin-bottom:10px; }
.container .house-and-land-for-sale .house .rooms ul {  margin:0; padding:0; list-style:none; font-family: 'bentonsansbold', sans-serif; font-size:1.4em; }
.container .house-and-land-for-sale .house .rooms ul li { padding:0; margin:0 5px; display:inline;font-family: "Montserrat"; }
.container .house-and-land-for-sale .house .rooms ul li:first-child { margin-left:0; }
.container .house-and-land-for-sale .house .rooms ul li span { font-family: 'bentonsansregular', sans-serif; font-size:0.625em; margin:0 6px }
.container .house-and-land-for-sale .house .rooms ul li img { width:100%; height:auto; max-width:35px; vertical-align:middle; }
.container .house-and-land-for-sale .house .description { border-bottom:2px solid #fff; padding-bottom:10px; }
.container .house-and-land-for-sale .house .description h4 { font-family: 'bentonsansbold', sans-serif; text-transform:uppercase; font-size:1.5em; margin:0 0 10px 0; }
.container .house-and-land-for-sale .house .description ul { width:32%; float:left; margin:0; padding:0; list-style:none; font-family: 'bentonsansregular', sans-serif; font-size:0.75em; }
.container .house-and-land-for-sale .house .description ul:nth-child(3) { width:50%; }
.container .house-and-land-for-sale .house .description ul:nth-child(4) { width:15%; float:right; }
.container .house-and-land-for-sale .house .description ul:nth-child(2) { text-transform:uppercase; }
.container .house-and-land-for-sale .house .description ul li { padding:0; margin:0 0 3px 0; }
.container .house-and-land-for-sale .house .description ul:nth-child(4) li { margin-bottom:8px; }
.container .house-and-land-for-sale .house .description ul:nth-child(4) li img { width:100%; height:auto; max-width:35px; vertical-align:middle; }
.container .house-and-land-for-sale .builder-content .builder-image { margin-left:20%; }
.container .house-and-land-for-sale .builder-content .builder-image img { max-height:80px; width:auto; height:auto; }

@media all and (max-width:1030px) {
  .container .house-and-land-for-sale .builders { width:100%; float:none; }
  .container .house-and-land-for-sale .houses { width:100%; float:none }
  .container .house-and-land-for-sale .house { width:30.8%; margin-left:2%; }
}

@media all and (max-width:840px) {
  .container .house-and-land-for-sale .house { width:45%; margin-left:5%; }
}

@media all and (max-width:640px) {
  .container .house-and-land-for-sale .house { width:100%; margin-left:auto; margin-right:auto; }
}